/*LOGO NA VRHU*/
.navbar_logo{
    max-width: 250px;/*promjena 600px*/
    height: 55px;/*promjena 110px*/
    margin: auto;
    user-select: none;
    pointer-events: none;
}


/*NAVIGACIJSKE CRTICE*/
.navbar_container{
    max-width: 1200px;
    height: 80px;
    margin: auto;
    position: relative;
    transition: 0.4s;
}
.navbar_container_child{
    position: absolute;
    width: 40px;/*promjena 50px*/
    height: 35px;/*promjena 42px*/
    left: 50%;
    margin-top: 10px;
    margin-left: -25px;
    cursor: pointer;
}
.navbar_dash_1, .navbar_dash_2, .navbar_dash_3{
    width: 40px;
    height: 6.5px;/*promjena 8px*/
    margin: 4px 0px;/*promjena 6px*/
    background-color: black;
    transition: 0.4s;
}
.navbar_change_dash .navbar_dash_1{
    transform: translate(0, 10.5px) rotate(-45deg);/*promjena translate 14px*/
}
.navbar_change_dash .navbar_dash_2{
    opacity: 0;
}
.navbar_change_dash .navbar_dash_3{
    transform: translate(0, -10.5px) rotate(45deg);/*promjena translate -14px*/
}
.navbar_hover_dash{
    background-color: #e2691e;
}


/*NAVIGACIJSKI IZBORNIK*/
.navbar_menu_container{
    position: relative;
    max-width: 1200px;
    pointer-events: none;
    z-index: -1;
    top: 40%;
}
.navbar_menu_container_child{
    width: 100%;
    text-align: center;
    opacity: 0;
    transition: 0.4s;
    transition-delay: 0.5s;
}
.navbar_menu_container_child_change{
    opacity: 1;
}
.navbar_menu_container_child div {
    position: relative;
    width: 15%;/*promjena 25%*/
    padding: 15px;
    cursor: pointer;
    text-align: center;
    font-size: 4vw;/*promjena 3vw*/
    color: black;
    background-color: #77737146;
    border-radius: 5px;
    user-select: none;
    transition: 0.6s;
}
.navbar_menu_container_child div:hover{
    background-color: rgb(226, 105, 30);
    color: white;
    padding-right: 5%;
}
.navbar_menu_container_child a{
    text-decoration: none;
    font-size: 2.5vw;
    color: black;
}
.navbar_menu_container_child a::after{
    content: '\00bb'; 
    position: absolute;
    margin-top: 1.5%;
    opacity: 0; 
    right: 25%; 
    transition: 0.4s; 
}
.navbar_menu_container_child div:hover a::after{
    opacity: 0;/*promjena 1*/
    right: 20%;
}


/*SLIDESHOW*/
.slideshow_container{
    max-width: 1200px;
    max-height: 600px;
    margin: auto;
    object-fit: cover;
    position: relative;
    border-radius: 10px;
    }
.slideshow_shadow{
    box-shadow: 1px 10px 12px 6px rgba(0, 0, 0, 0.2), -1px -5px 12px 6px rgba(0, 0, 0, 0.19);
}
.slideshow_arrow_left, .slideshow_arrow_right{
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -52px;
    padding: 16px 16px 16px 5px;
    color: rgb(207, 214, 169);
    font-weight: bold;
    font-size: 50px;
    transition: 0.27s ease;
    border-radius: 0 6px 6px 0;
    user-select: none;
}
.slideshow_arrow_right{
    right: 0;
    border-radius: 6px 0 0 6px;
    padding: 16px 5px 16px 16px;
}
.slideshow_arrow_left:hover, .slideshow_arrow_right:hover{
    background-color: rgba(0, 0, 0, 0.5);
    color: #e2691e;
}
.slideshow_hide{
    display: none;
}
.slideshow_fade{
    animation-name: slideshow_animation;
    animation-duration: 1s;
}
@keyframes slideshow_animation{
    from {opacity: .2}
    to {opacity: 1}
}


/*SLIDESHOW DOTS*/
.slideshow_dot{
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: rgba(119, 115, 113, 0.541);
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.2s ease;
}
.slideshow_dot:hover{
    background-color: #e2691e;
}
.active_dot{
    background-color: #e2691e;
}
#slideshow_dot_container{
    text-align: center;
}


/*OBAVIJESTI*/
.ob_container_static{
    max-width: 1200px;
    margin: auto;
    border-radius:  10px 10px 0 0;
}
.ob_container{
    display: flex;
    height: 150px;/* bilo je 200px*/
    border-radius:  10px 10px 0 0;
}
.ob_container_child1{
    display: flex;
    width: 30%; /*promjena 15%*/
    height: 100%;
    align-items:center;
    justify-content:center;
    text-align: center;
    font-size: 4vw; /*promjena 1.7vw*/
    letter-spacing: 3px;
    color: white;
    border-radius:  10px 0px 0 0;
    background-color: rgb(226, 105, 30);
}
.ob_container_child2{
    display: flex;
    width: 70%;
    margin: 0px 0 0px 0;
    flex-direction: column;
    overflow: auto;
    border-radius:  10px 10px 0 0;
}
.obavijest{
    display: flex;
    font-size:2.2vw;/*promjena 1.2vw*/
    font-family: Verdana;
    border-radius:  10px 0px 0 0;
}
.datum{
    width:25%;
    text-align: center;
    opacity: 0.7;
}
.tekst{
    width:75%;
}
.akcija{
    color:rgb(226, 105, 30);
}


/*JESTE LI ZNALI & O NAMA*/
.jlz_container_static{
    max-width: 1200px;
    margin: auto;
    border-radius:  10px 10px 0 0;
}
.jlz_container_relative{
    position: relative;
    height: 100px;
    background-color: rgba(0, 128, 0, 0.55);
    background-image: linear-gradient(to top, rgba(0, 128, 0, 0.1), white);
    border-radius:  10px 10px 0 0;
    overflow: hidden;
    transition: 0.4s;
}
.jlz_container_relative-js_hover{
    background-color: rgba(0, 128, 0, 0.1);
}
.jlz_container_relative_child{
    display: flex;
    width: 30%;/*promjena 15%*/
    height: 100%;
    text-align: center;
    align-items:center;
    justify-content:center;
    font-size: 4vw;/*promjena 1.7vw*/
    letter-spacing: 3px;
    color: white;
    border-radius:  10px 0px 0 0;
    background-color: rgba(0, 128, 0, 0.55);
    cursor: pointer;
    transition: 0.4s;
}
.jlz_container_relative_child:hover{
    background-color: rgb(226, 105, 30);
}
.jlz_container_relative_child div{
    user-select: none;
}
.jlz_container_absolute{
    position: absolute;
    width: 60%;/*promjena 60%*/
    top: 5%;
    left: 35%;/*promjena 25%*/
    border-top: solid 1px black;
    opacity: 0;
    transition: 0.2s;
}
.jlz_container_absolute-js{
    opacity: 1;
}
.jlz_container_absolute span{
    font-size: 2.5vw;/*promjena 1.2vw*/
    font-family: Verdana;
    line-height: 2.5;
}


/*BOTTOM*/
.bottom{
    background-color: rgba(210,210,210);
    position: absolute;
    left: 0px;
    right: 0px;
}
.bottom_container{
    max-width: 1200px;
    margin: auto;
    display: flex;
}
.bottom_container_naziv{
    flex: 1;
    text-align: center;
    font-size: 1.4em; /*promjena 2em*/
}
.bottom_container_naziv  div{
    letter-spacing: 0px;
    text-transform: uppercase;
    text-shadow: -2px -3px rgba(0, 0, 0, 0.900);
    font: 700 1.5em "Oswald", sans-serif;/*promjena 1.5em*/
    background: url(./Slike/animated-text-fill_grey.png) repeat-x;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    animation: anime_naziv 8s linear infinite;
}
@keyframes anime_naziv {
    0% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}
.bottom_container_child{
    display: flex;
    flex: 1;
    flex-direction: column;/*dodano*/
    text-align: center;
    align-items: center;
    height: auto;/*auto*/
    background-color: rgb(210, 210, 210);
}
.bottom_container_child > div{
    display: flex;
    flex: 1;
    flex-direction: column;
    transition: transform 0.2s;
    font-family: arial;
    font-size: 3vw;/*dodano*/
}
.scale_15:active{
    transform: none;/*promjena 1.25*/
}
#podhum_slova{
    margin-top: -4px;/*promjena initial*/
}
.radno_vrijeme {
    max-width: 250px;
    margin: auto;
    border-left: 3px solid black;
    background-color: rgb(180,180,180);
}
.bottom_table td{
    padding-left: 10px;
    text-align: left;
}
#bottom_slika_no_media{
    display: none;/*promjena initial*/
    margin-top: 4px;
}
#bottom_slika_with_media{
    display: initial;/*promjena none*/
}
.bottom_image{
    max-width: 100%;
    max-height: 200px;
}
.bottom_shadow_left{
    box-shadow: -4px 5px 12px 6px rgba(0, 0, 0, 0);/*opacity 0*/
}
.bottom_shadow_right{
    box-shadow: 4px 5px 12px 6px rgba(0, 0, 0, 0);/*opacity 0*/
}